[DriverInfo]
OS=8
Driver=FX DocuPrint C4000 d
PrinterName=DocuPrint C4000 d 喪中
OutPort=LPT1:
PortMonitor=Local Port
Comment=WIN XP、WIN7、8 32bit\r\n本体のみ
DefaultPrinter=0
Silent=0
RestoreUserForms=1
[FileInfo]
DEVMODE=1654
DEVMODE_USER=1654
NONDEV_USER=2916
PRINTERDATA=560
FONT=1018
STAMPS=771
FAVORITE=1477
DRIVERSETTINGS=5069
DRIVERSETTINGS_USER=3634
COMMON_CUSTOMFORMS=904
CUSTOMIZED_DRIVER=4
